.MagicScroll {
    display: none;
    border: none;
	margin: 0 !important;
}

.MagicScrollArrows {
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: url('graphics/arrows.png');
    padding: 0px !important;
    display: none !important;
}

.MagicScrollArrowTop {
    background-position: 24px 0;
}

.MagicScrollArrowRight {
    background-position: 0 0;
}

.MagicScrollArrowBottom {
    background-position: 24px 24px;
}

.MagicScrollArrowLeft {
    background-position: 0 24px;
}

.MagicScrollSliderWrapper {
    background: #f3f3f3;
}

.MagicScrollSlider {
    background: #f7f7f7;
}

.MagicScrollSliderShadow {
    background: #dfdfdf;
}

/* Style for scroll with borders and background */
.MagicScroll.msborder {
	height: auto;
}
#productdetail_popup .MagicScroll.msborder {
	width:87px !important;
    background:#efefef;
}
#productdetail_popup .MagicScroll.msborder .MagicScrollItem {
    padding: 0;
}
.MagicScroll.msborder.vertical .MagicScrollItem {
    border-right:none;
}
.MagicScroll.msborder .MagicScrollArrows {
    width: 36px;
    height: 36px;
    background: url('graphics/arrows-padding.png');
}
.MagicScroll.msborder .MagicScrollArrowTop {
    background-position: 36px 0;
    left: 13.5px !important;
}
#productdetail_popup .MagicScroll.msborder .MagicScrollArrowTop {
	left:25.5px !important;	
}
.MagicScroll.msborder .MagicScrollArrowBottom {
    background-position: 36px 36px;
    left: 13.5px !important;
    top: 452px !important;
}
#productdetail_popup .MagicScroll.msborder .MagicScrollArrowBottom {
	left:25.5px !important;
	top:349px !important;
}
.MagicScroll.msborder .MagicScrollArrowLeft {
    background-position: 0 36px;
}

.MagicScroll.mstext .MagicScrollItem {
    text-align: left;
    line-height:1.2;
    padding:9px;
    border:none;
}
.MagicScrollContainer {width:100% !important;bottom:0;}

#productdetail_popup .MagicScrollContainer {background:#fff;width:87px !important;height:313px !important;}
